<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="eqvs-ex01-variance-swap-index-deprecated.xml" local="129350915041817559" remote="129350932760000000" testing="0" />
<file name="eqvs-ex01-variance-swap-index.xml" local="129350915041987576" remote="129350932760000000" testing="0" />
<file name="eqvs-ex02-variance-swap-single-stock-deprecated.xml" local="129350915042117589" remote="129350932760000000" testing="0" />
<file name="eqvs-ex02-variance-swap-single-stock.xml" local="129350915042257603" remote="129350932760000000" testing="0" />
<file name="eqvs-ex03-conditional-variance-swap.xml" local="129350915042367614" remote="129350932760000000" testing="0" />
<file name="eqvs-ex04-dispersion-variance-swap.xml" local="129350915042527630" remote="129350932760000000" testing="0" />
<file name="eqvs-ex05-dispersion-variance-swap-transaction-supplement.xml" local="129350915042647642" remote="129350932760000000" testing="0" />
<file name="eqvs-ex06-variance-option-transaction-supplement.xml" local="129350915042747652" remote="129350932760000000" testing="0" />
</dwsync>